div.News {display: block}
div.News TABLE.ListLast {width: 100%}
div.News TABLE.ListLast TD {border: none}
div.News TABLE.ListLast TD.title {font-family: Tahoma;font-size: 10.5pt;font-weight: bold;text-transform:uppercase;color: #821517;letter-spacing: 1px;vertical-align: top;height: 27px;padding-left: 20px;background: none} /* color: #084065; */
/*div.News TABLE.ListLast TD.title div {border-bottom: #084065 solid 0px}*/
/*div.News TABLE.ListLast TD.title div {background: url('./images/main/razd.png') bottom left repeat-x; height: 34px; width: 100%;}*/

div.News TABLE.ListLast TD.img {text-align: center;vertical-align: top;border-bottom: #A1C1DD solid 1px;padding: 10px 0px 0px 0px}
div.News TABLE.ListLast TD.img img {width:150px;height: 100px;border: none}

div.News TABLE.ListLast TD.content {font-family: Tahoma;font-size: 10.5pt;font-weight: bold;text-transform:uppercase !important;color: #084065;letter-spacing: 1px;vertical-align: top;padding: 10px 10px 0px 10px;border-bottom: #A1C1DD solid 1px; width:100%;}
div.News TABLE.ListLast TD.content P.do {display: block;float: right;font-family: Arial;font-size:11pt;text-transform: none;margin: 0px;color: #60052A;font-weight: normal;letter-spacing: normal;height: 18px}
div.News TABLE.ListLast TD.content P.do A {margin-left: 5px}
div.News TABLE.ListLast TD.content P.do A img {margin:0px;border: none; width: 22px;height: 22px}
div.News TABLE.ListLast TD.content A {color: #084065}
div.News TABLE.ListLast TD.content A P.date {font-family: Arial;font-size: 9pt;text-transform:lowercase;margin: 0px;color: #60052A;font-weight: normal;letter-spacing: normal}
div.News TABLE.ListLast TD.content A P.title {font-family: Tahoma;font-size: 9pt;text-transform:none}
div.News TABLE.ListLast TD.content A P.body {font-family: Arial;font-size: 8pt;font-weight: normal;text-transform:none;letter-spacing: normal}
div.News TABLE.ListLast TD.content A P.next {font-family: Arial;font-size: 8pt;font-weight: normal;text-transform:none;letter-spacing: normal;color:#180D6D;text-align: right;text-decoration: underline}

div.News TABLE.ListLast TD.content P.date {font-family: Arial;font-size: 9pt;text-transform:lowercase;margin: 0px;color: #60052A;font-weight: normal;letter-spacing: normal}
div.News TABLE.ListLast TD.content P.title {font-family: Tahoma;font-size: 9pt;text-transform:none}
div.News TABLE.ListLast TD.content P.body {font-family: Arial;font-size: 8pt;font-weight: normal;text-transform:none;letter-spacing: normal}
div.News TABLE.ListLast TD.content P.next {font-family: Arial;font-size: 8pt;font-weight: normal;text-transform:none;letter-spacing: normal;color:#180D6D;text-align: right;text-decoration: underline}

div.News TABLE.ListLast TD.footer {background: none;height: auto;text-align: right;font-size: 11pt;font-family: Arial;vertical_align: top;padding: 5px 0px 20px 0px;font-weight: normal}
div.News TABLE.ListLast TD.footer>a {color: #084065}

/* Отображение заголовка страницы новостей страницы */
div.News div.title {width: 100%}
div.News div.title H1.title {margin: 10px 10px 10px 10px}
div.News div.title P.date {margin: 0px 10px 20px 0px;text-align: right;color: #60052A;font-size: 10pt}
div.News div.title table {width:100%}
div.News div.title table td {text-align: center;vertical-align: middle}
/* Отображение окончания страницы новостей страницы */
div.News div.foot {width: 100%;border-bottom: 1px solid #C2C9E5}
div.News div.foot>p.autor {font-family: Arial;font-style: italic;margin: 20px 10px 10px 20px;text-align: right;font-size: 10pt;color: #60052A;}
div.News table.AddMaterial {width: 100%;margin: 5px 2px 10px 2px}
div.News table.AddMaterial TD {text-align: left;vertical-align: top;padding: 5px}
div.News table.AddMaterial TD H1 {font-family: Arial;font-size: 12pt;font-weight: bold;text-decoration: none}

div.News table.AddMaterial TD.link {background: #C9D4DB}
div.News table.AddMaterial TD.link H1 {color: #450840;margin-bottom: 10px}
div.News table.AddMaterial TD.link>UL {margin: 0px 0px 10px 10px}
div.News table.AddMaterial TD.link>UL>LI {font-family: Tahoma;font-size: 10pt;font-weight: bold;list-style-type: none;color: #084065}
div.News table.AddMaterial TD.link>UL>LI>UL {margin: 3px 0px 10px 15px}
div.News table.AddMaterial TD.link>UL>LI>UL>LI {list-style-type: circle;font-weight: normal;color: #084065;font-size: 9pt;margin-bottom: 3px}
div.News table.AddMaterial TD.link>UL>LI>UL>LI>a {color: #13557F;text-decoration: none}

div.News table.AddMaterial TD.res {}
div.News table.AddMaterial TD.res>UL {margin: 0px 0px 10px 10px}
div.News table.AddMaterial TD.res>UL>LI {font-family: Tahoma;font-size: 10pt;font-weight: bold;list-style-type: none;color: #084065}
div.News table.AddMaterial TD.res>UL>LI>UL {margin: 3px 0px 10px 15px}
div.News table.AddMaterial TD.res>UL>LI>UL>LI {list-style-type: circle;font-weight: normal;color: #084065;font-size: 9pt;margin-bottom: 3px}
div.News table.AddMaterial TD.res>UL>LI>UL>LI>a {color: #1F70A7;text-decoration: none}
